<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
		
	<Red ImeId="Sifra_Art" Naslov="Artikal" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="Sifra_TipC" Naslov="Tip_Cenovnik" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="ImeTipC" Naslov="Ime na tip cenovnik" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="Datum_Od" Naslov="Va`i od" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
	<Red ImeId="Datum_Do" Naslov="Va`i do" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
	<Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#.00" />
		
</NewDataSet>
